Subject: Re: ssh unable to find my home
From: Huijing Zhou <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jul 2002 22:37:52 +0200
Newsgroups: gmane.os.cygwin

>> Whenever I connect to a ssh server, I got the message:
>>
>>   Could not create directory '/home/Administrator/.ssh'.
>>
>> [...]
> 
> You probably have defined HOME on your local machine. Since the ssh server
> runs on a remote machine, it won't use the same environment variables.

I got this message from my ssh client (local), not from the ssh server 
(remote). In fact this message appears before the connection to the 
server is built up.

Huijing

-- 
Huijing Zhou <[email-masked]>
CIP Computer Lab, Faculty of Economics
University of Karlsruhe, Germany
http://www2.wiwi.uni-karlsruhe.de

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/